@charset "utf-8";

/*========================*/
/*      Base Setting      */
/*========================*/
@media screen, print {
  * {
    box-sizing: border-box;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
  }

  :root {
    --clr-black: #555;
    --clr-dark-grey: #4c4c4c;
    --clr-light-grey: #999;
    --ffmly-sanserif: "Noto Sans JP", sans-serif;
    --ffmly-serif: "Noto Serif JP", serif;
    --fwght-3lght: 300;
    --fwght-4reg: 400;
    --fwght-5med: 500;
    --fwght-6sbld: 600;
    --fwght-7bld: 700;
  }

  html {
    font-size: 62.5%;  /* 1rem = 10px */
  }

  body {
    color: var(--clr-black);
    font-family: var(--ffmly-serif);
    font-size: 1.4rem;
    font-size: 1.6rem;
    font-weight: var(--fwght-4reg);
    line-height: 2;
    margin: 0; /* reset */
    text-align: justify;
  }

  body.en-GB {
    text-align: left;
  }

  h1, h2, h3, h4, h5, h6 {
    font-size: 1.6rem;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 0; /* reset */
    padding-left: 0; /* reset */
  }

  p {
    margin-bottom: 0; /* reset */
  }

  a {
    text-decoration: none;
  }

  a:hover {
    opacity: .7;
    text-decoration: none;
  }

  ul, ol {
    list-style-type: none;
    margin-bottom: 0; /* reset */
    padding-left: 0; /* reset */
  }

  dl {
    margin-bottom: 0; /* reset */
  }

  dt {
    font-weight: normal; /* reset */
  }

  figure {
    line-height: 1; /* reset */
  }

  .mincho {
    font-family: var(--ffmly-serif);
  }

  .heading-ja {
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.4;
  }

  .heading-en {
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.3;
  }

  .para-ja {
    font-size: 1.3rem;
    letter-spacing: .2px;
    line-height: 1.85;
  }

  .para-en {
    font-size: 1.3rem;
    letter-spacing: .2px;
    line-height: 1.7;
  }

  .bodyscrolloff {
    overflow-y: hidden;
  }

  .uline {
    text-decoration: underline;
  }

  .link-ext-bf::before,
  .link-ext-af::after {
    content: "\e89e";
    display: inline-block;
    font-family: 'Material Symbols Outlined';
    font-variation-settings:
      'FILL' 0,
      'wght' 400,
      'GRAD' 0,
      'opsz' 48;
    line-height: 1;
    text-indent: 0;
    vertical-align: text-bottom;
  }

  .link-pdf-bf::before,
  .link-pdf-af::after {
    background: url(../img/ic-pdf.png) no-repeat center;
    background-size: contain;
    content: "";
    display: inline-block;
    height: 16px;
    vertical-align: text-bottom;
    width: 16px;
  }

  .link-pdf-af::after {
    margin-left: 2px;
  }

  .material-icons {
    font-size: 1.6rem;
    vertical-align: middle;
  }

  .no-link {
    opacity: .6;
    pointer-events: none;
  }

  .page-title {
    font-size: 1.8rem;
    font-weight: 600;
    margin-bottom: 3rem;
  }
}

/*** TB ***/
@media screen and (min-width: 640px) {
}

/*** SP BP ***/
@media screen and (min-width: 768px) {
}

/*** PC ***/
@media screen and (min-width: 960px) {
}


/** PC pclg **/
@media screen and (min-width: 1280px) {
}

/*--- responsive ---*/
@media screen, print {
  .img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
  }

  .visible-splg,
  .visible-tb,
  .tb-only {
    display: none;
  }
}

/** SP splg **/
@media screen and (min-width: 480px) {
  .spsm-only {
    display: none;
  }

  .visible-splg {
    display: block;
  }

}

/*** TB ***/
@media screen and (min-width: 640px) {
  .sp-only {
    display: none;
  }

  .visible-tb {
    display: block;
  }

  .tb-only {
    display: block;
  }
}

/** TB tblg **/
@media screen and (min-width: 800px) {
  .tb-only {
    display: none;
  }

  .lt-tblg {
    display: none;
  }
}

/*** PC ***/
@media screen and (min-width: 960px) {
  body {
    line-height: 1.8;
  }
}

/** PC pclg **/
@media screen and (min-width: 1280px) {
}


/*---------------------*/
/*     .container      */
/*---------------------*/
@media screen, print {
  .container {
    margin-left: auto;
    margin-right: auto;
    width: min(calc(100vw - 4rem), 50rem);
  }
}

/*** TB ***/
@media screen and (min-width: 640px) {
  .container { 
    width: min(calc(100vw - 10rem), 70rem);
  }
}

/*** SP BP ***/
@media screen and (min-width: 768px) {
  .container {
    margin-left: 15vw;
    width: min(75vw, 70rem);
  }
}

/*** Special BP ***/
@media screen and (min-width: 960px) {
  .container {
    margin-left: 15rem;
    width: 70rem;
  }
}

/** PC pclg **/
@media screen and (min-width: 1280px) {
  .container {
  }
}


/*========================*/
/*         header         */
/*========================*/
@media screen, print {
  header {
    background-color: #fff;
    box-shadow: 0 0 .6rem rgba(0, 0, 0, 0.1);
    position: sticky;
    top: 0;
    z-index: 1;
  }

  .headerArea {
    position: relative;
  }

  .gnav {
  }

  .gnav-head {
    align-items: center;
    display: flex;
    flex-direction: row;
    gap: 1rem;
    height: 60px;
    height: 80px;
    height: calc(6.25vw + 4rem);
    justify-content: flex-start;
    padding-left: 3vw;
    padding-right: 3vw;
  }

  .menu-logo {
    color: var(--clr-light-grey);
    font-family: var(--ffmly-serif);
    font-size: 19.5px;
    font-size: 32px;
    font-size: calc(3.91vw + .7rem);
    font-weight: var(--fwght-5med);
    line-height: 1;
  }

  .en-GB {
    .menu-logo {
      line-height: 1.2;
    }
  }

  .logo-img {
    aspect-ratio: 12 / 1;
    height: 18px;
    height: 30px;
    height: calc(3.75vw + .6rem);
    width: auto;
  }

  .gnav-lang {
    cursor: pointer;
    line-height: 1;
    margin-left: auto;
    position: relative;
  }

  .gnav-lang:hover {
    opacity: .7;
  }
  
  .gnav-lang::before {
    color: var(--clr-light-grey);
    content: "\e894";
    display: inline-block;
    font-size: 3.2rem;
    font-family: 'Material Symbols Outlined';
    font-variation-settings: 'FILL' 0, 'wght' 200, 'GRAD' 0, 'opsz' 24;
    vertical-align: middle;
  }

  .bogo-language-switcher {
    background-color: rgba(255,255,255,.9);
    display: none;
    padding: 1rem 0;
    position: absolute;
    text-align: center;
    width: 3.2rem;

    a.current {
      font-weight: var(--fwght-6sbld);
    }

    li + li {
      margin-top: 1.5rem;
    }
  }

  .toggle-hamburger {
    cursor: pointer;
    z-index: 1;
  }

  .toggle-hamburger:hover {
    opacity: .7;
  }

  .toggle-bar {
    background-color: var(--clr-light-grey);
    display: block;
    height: .2rem;
    width: 2.8rem;
  }

  .toggle-bar + .toggle-bar {
    margin-top: .5rem;
  }

  /*  hamburger animation  */
  .toggle-bar:nth-of-type(1) {
    animation: toggle-bar01 .75s forwards;
  }

  @keyframes toggle-bar01 {
    0% {
      transform: translateY(20px) rotate(45deg);
    }
    50% {
      transform: translateY(20px) rotate(0);
    }
    100% {
      transform: translateY(0) rotate(0);
    }
  }

  .toggle-bar:nth-of-type(2) {
    transition: all .25s .25s;
    opacity: 1;
  }

  .toggle-bar:nth-of-type(3) {
    animation: toggle-bar02 .75s forwards;
  }

  @keyframes toggle-bar02 {
    0% {
      transform: translateY(-20px) rotate(-45deg);
    }
    50% {
      transform: translateY(-20px) rotate(0);
    }
    100% {
      transform: translateY(0) rotate(0);
    }
  }

  .toggle-bar-open:nth-of-type(1) {
    animation: toggle-bar-open01 .75s forwards;
  }

  @keyframes toggle-bar-open01 {
    0% {
      transform: translateY(0) rotate(0);
    }
    50% {
      transform: translateY(20px) rotate(0);
    }
    100% {
      transform: translateY(7.25px) rotate(45deg);
    }
  }

  .toggle-bar-open:nth-of-type(2) {
    opacity: 0;
  }

  .toggle-bar-open:nth-of-type(3) {
    animation: toggle-bar-open03 .75s forwards;
  }

  @keyframes toggle-bar-open03 {
    0% {
      transform: translateY(0) rotate(0);
    }
    50% {
      transform: translateY(-20px) rotate(0);
    }
    100% {
      transform: translateY(-7.25px) rotate(-45deg);
    }
  }
  /*  hamburger animation  */


  .gnav-body {
    /* display: none; */
    background-color: rgba(255, 255, 255, .9);
    height: 100vh;
    padding-left: 8vw;
    padding-top: 6rem;
    position: fixed;
    right: -100vw;
    top: 0;
    transition: right 0.3s ease-out; 
    width: 80%;
  }

  .gnav-body-open {
    right: 0;
  }

  .gnav-list {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    justify-content: flex-start;
    width: fit-content;
  }

  .gnav-item + .gnav-item {
    /* margin-top: 2rem; */
  }

  .gnav-link,
  .gnav-list a {
    color: #666;
    display: block;
    font-family: var(--ffmly-serif);
    font-size: 1.3rem;
    font-weight: var(--fwght-6sbld);
    line-height: 2;
  }

  .gnav-link:hover,
  .gnav-list a:hover {
    opacity: .7;
  }

}

/*** TB ***/
@media screen and (min-width: 640px) {
  .gnav-head {
    gap: 2rem;
    height: 80px;
    height: 95px;
    height: calc(4.69vw + 5rem);
  }

  .menu-logo {
    font-size: 3.2rem;
  }

  .logo-img {
    height: 3rem;
  }

  .gnav-body {
    padding-left: 5rem;
    width: 70%;
  }

  .gnav-list {
  }

  .gnav-link,
  .gnav-list a {
    font-size: 2.4rem;
  }

  .gnav-lang::before {
    font-size: 3.6rem;
  }

  .toggle-bar {
    width: 3.2rem;
  }

  .toggle-bar + .toggle-bar {
  }

}

/*** SP BP ***/
@media screen and (min-width: 768px) {
  header {
  }

  .en-GB {
    .menu-logo {
      line-height: 1;
    }
  }

  .gnav-body {
    width: 500px;
    width: 700px;
    width: calc(39.1vw + 20rem);
  }
}

/** TB tblg **/
@media screen and (min-width: 800px) {
}

/*** PC ***/
@media screen and (min-width: 960px) {
  .gnav-head {
    height: 9.5rem;
    padding-left: 2vw;
    padding-right: 2vw;
  }
}

/** SP BP **/
@media screen and (min-width: 1000px) {
}


/** PC pclg **/
@media screen and (min-width: 1280px) {
  .gnav-body {
    width: 70rem;
  }
}

/*==============*/
/*     main     */
/*==============*/
@media screen, print {
  main {
    margin-left: auto;
    margin-right: auto;
    padding-top: 1rem;
    width: 94vw;
  }

  .main-info {
    /* color: var(--clr-dark-grey); */
    margin-bottom: 5rem;

    .pagetitle {
      font-family: var(--ffmly-serif);
      font-size: 5rem;
      font-weight: var(--fwght-6sbld);
      margin-bottom: 1.5rem;
    }

    .info-para {
      font-size: 1.2rem;
    }
  }

  .breadcrumb {
    margin-bottom: 3rem;

    .breadcrumb-list {
      color: #898989;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      font-size: 1.2rem;
      gap: .5rem;
      list-style: none;
      padding: 0;
      margin: 0;
    }

    .breadcrumb-item {
      line-height: 1.2;
    }

    .breadcrumb-item:not(:last-of-type)::after {
      content: "\00BB";
      margin-left: .5rem; 
    }

    .breadcrumb-item:last-of-type {
      color: #262626;
    }
  }

  .main-cont {
    .cont-title {
      color: var(--clr-light-grey);
      font-family: var(--ffmly-serif);
      font-size: 24px;
      font-size: 40px;
      font-size: calc(5vw + .8rem);
      font-weight: var(--fwght-6sbld);
      line-height: 1;
      margin-bottom: 4rem;
    }
  }

  .pagination {
    margin-bottom: 7rem;
    margin-top: 5rem;

    .nav-links {
      align-items: center;
      color: #BDAD00;
      display: flex;
      flex-direction: row;
      gap: 2rem;
      justify-content: center;

      a {
        text-decoration: underline;
      }
    }

    .page-numbers {
      font-size: 1.8rem;
    }
  }
}

/*** TB ***/
@media screen and (min-width: 640px) {
  main {
    width: 90vw;
  }

  .breadcrumb {
    .breadcrumb-list {
      font-size: 1.2rem;
    }
  }

  .main-info {
    .pagetitle {
      /* font-size: 4rem; */
    }

    .info-para {
      font-size: 1.4rem;
    }
  }

  .main-cont {
    .cont-title {
      font-size: 4rem;
      margin-bottom: 5rem;
    }
  }

  .pagination {
  }
}


/*** SP BP ***/
@media screen and (min-width: 768px) {
  main {
    display: grid;
    grid-template-columns: 30% 1fr;
    padding-top: 3rem;
  }

  .breadcrumb {
    grid-column: 2 / -1;
    grid-row: 1 / 2;
    margin-bottom: 2rem;

    .breadcrumb-list {
      font-size: 1.2rem;
    }
  }

  .main-info {
    height: fit-content;
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    margin-bottom: 0; /* reset */
    padding-right: 3rem;
    position: sticky;
    top: 110px;
    top: 120px;
    top: calc(5.21vw + 7rem);

    .pagetitle {
      font-size: 30px;
      font-size: 36px;
      font-size: calc(3.13vw + .6rem);
      margin-bottom: 1.5rem;
    }
  }

  .main-cont {
    grid-column: 2 / -1;
    grid-row: 2 / 3;

    .cont-title {
      font-size: 36px;
      font-size: 40px;
      font-size: calc(2.08vw + 2rem);
    }
  }

  .pagination {
    margin-bottom: 3rem;
  }
}

/** TB tblg **/
@media screen and (min-width: 800px) {
}

/*** PC ***/
@media screen and (min-width: 960px) {
  main {
    grid-template-columns: 33% 1fr;
    padding-top: 4rem;
  }  

  .breadcrumb {
    margin-bottom: 3rem;
  }

  .main-info {
    top: 12rem;

    .pagetitle {
      font-size: 40px;
      font-size: 48px;
      font-size: calc(2.5vw + 1.6rem);
      margin-bottom: 2rem;
    }
  }

  .main-cont {
    .cont-title {
      font-size: 40px;
      font-size: 48px;
      font-size: calc(2.5vw + 1.6rem);
      margin-bottom: 6rem;
    }
  }
}


/** PC pclg **/
@media screen and (min-width: 1280px) {
  main {
    grid-template-columns: min(30%, 38rem) 1fr;
    padding-top: 4.5rem;
    width: min(90vw, 120rem);
  }

  .main-info {
    .pagetitle {
      font-size: 48px;
      font-size: 55px;
      font-size: calc(2.19vw + 2rem);
      margin-bottom: 3rem;
    }
  }
  
  .main-cont {
    .cont-title {
      font-size: 4.8rem;
    }
  }

}

/** PC xlg **/
@media screen and (min-width: 1600px) {
  main {
    grid-template-columns: 38rem 1fr;
    width: 120rem;
  }

  .main-info {
    .pagetitle {
      font-size: 5.5rem;
    }
  }
}


/*================*/
/*     footer     */
/*================*/
@media screen, print {
  .footer {
    padding-bottom: 1rem;
    /* margin-top: 10rem; */
    margin-top: 3rem;
  }

  .ft-cright {
    font-size: 1.2rem;
    font-family: var(--ffmly-serif);
    /* font-weight: var(--fwght-3lght); */
    /* font-weight: var(--fwght-6sbld); */
    line-height: 1;
    text-align: center;
  }

  .ft-cright-link {
    margin-left: .5em;
  }
}

/*** TB ***/
@media screen and (min-width: 640px) {
}

/*** SP BP ***/
@media screen and (min-width: 768px) {
  .footer {
    /* margin-top: 15rem; */
    margin-top: 5rem;
  }
}


/** TB tblg **/
@media screen and (min-width: 800px) {
}

/*** PC ***/
@media screen and (min-width: 960px) {
}

/** PC pclg **/
@media screen and (min-width: 1280px) {
}


/*****************/
/***   Print   ***/
/*****************/
@media print {

}